                        .inviteo-onglet .module8-1 .panel{
                        border-radius: var(--radius);
                        }

                        .inviteo-onglet .module8-1 .panel-heading h2,
                        .inviteo-piedPage .module8-1 .panel-heading h2 {
                        padding-left: 0px;
                        }
                        
                    .inviteo-onglet .module8-1,
                    .inviteo-piedPage .module8-1 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module8-1,
                        .inviteo-piedPage .module8-1,
                        .inviteo-onglet .module8-1 > .panel,
                        .inviteo-piedPage .module8-1 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module8-1 .contenu-li,
                        .inviteo-piedPage .module8-1 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module8-1 .panel-footer,
                        .inviteo-piedPage .module8-1 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module8-1 .texte-debut,
                        .inviteo-piedPage .module8-1 .texte-debut{
                        padding: 0px;
                        }
                        
                    .inviteo-onglet .module8-0,
                    .inviteo-piedPage .module8-0 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module8-0,
                        .inviteo-piedPage .module8-0,
                        .inviteo-onglet .module8-0 > .panel,
                        .inviteo-piedPage .module8-0 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module8-0 .contenu-li,
                        .inviteo-piedPage .module8-0 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module8-0 .panel-footer,
                        .inviteo-piedPage .module8-0 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module8-0 .texte-debut,
                        .inviteo-piedPage .module8-0 .texte-debut{
                        padding: 0px;
                        }
                        